<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>1</版本>
  <大底号码>
  </大底号码>
  <排除号码>
  </排除号码>
  <开奖位置>
    <万位>False</万位>
    <千位>False</千位>
    <百位>True</百位>
    <十位>True</十位>
    <个位>True</个位>
  </开奖位置>
  <脚本参数>
    <预测位置>0</预测位置>
    <杀号条件>
      <前三>
        <杀一>True</杀一>
        <杀二>True</杀二>
        <杀三>True</杀三>
        <容错>False</容错>
      </前三>
      <后二>
        <杀一>True</杀一>
        <杀二>True</杀二>
        <杀三>True</杀三>
        <容错>False</容错>
      </后二>
    </杀号条件>
    <五星生成>0</五星生成>
    <杀掉豹子>True</杀掉豹子>
    <号码取反>False</号码取反>
    <挂时追期>0</挂时追期>
  </脚本参数>
</配置>